/* 
  Welcome.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"menu.recent" = "最近の项目" ;

"menu.today" = "進行中のタスク" ;

"menu.examples" = "プロジェクト例" ;

"menu.news" = "ヒントとメッセージ" ;

"menu.support" = "サポートとドキュメント" ;

"menu.tools" = "ツール" ;

"resource.header" = "資源" ;

"open_file" = "ローカルドキュメントを開く..." ;
